Subject: [Tools-discuss] Mailing lists overlap - merge them ?

From: Roger Price <[email-masked]>
Date: Sun, 7 Feb 2021 21:16:08 +0100 (CET)

On Wed Feb 3 19:32:42 PST 2021, IETF Executive Director wrote:

> In October-November 2020 the IETF Administration LLC ran a survey of I-D 
> authors on the formats and tools that they use. ...

> I recommend that any discussion on this subject takes place on either 
> rfc-interest at rfc-editor.org or tools-discuss at ietf.org as appropriate.

This survey is very interesting, but the regular double posting shows
that the two mailing lists overlap too much.  I suggest merging them.

Roger

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 8 Feb 2021 10:26:21 +1300

> that the two mailing lists overlap too much.  I suggest merging them.

Bad idea. This topic does indeed interest both lists, but rfc-interest
covers much, much more than tools-discuss (and is not an IETF list, in fact). Also, tools-discuss covers more that document prep tools.

   Brian